<ion-content>
  <ion-card>
    <ion-card-header class="ion-text-center">
      <ion-card-title>Login</ion-card-title>
    </ion-card-header>
    <form [formGroup]="loginForm" (ngSubmit)="login()">
      <ion-grid>
        <ion-row class="ion-justify-content-center">
          <ion-col size="6" class="ion-text-center">
            <ion-input type="text" placeholder="{{EMAIL}}" formControlName="email"></ion-input>
            <ion-input type="password" placeholder="{{PASSWORD}}" formControlName="password"></ion-input>
          </ion-col>
        </ion-row>
        <ion-row class="ion-justify-content-center">
          <ion-col size="6">
            <ion-row class="ion-justify-content-end">
              <ion-button type="submit" color="primary">{{LOGIN_BTN}}</ion-button>
            </ion-row>
          </ion-col>
          <ion-col size="6">
            <ion-row class="ion-justify-content-start">
              <ion-button type="button" color="dark" routerLink="/register">{{REGISTER_BTN}}</ion-button>
            </ion-row>
          </ion-col>
        </ion-row>
      </ion-grid>
    </form>
  </ion-card>
</ion-content>